.square {
    width: 250px;
    min-width: 50px;
    height: 250px;
    min-height: 50px;
    position: absolute;
    top: 250px;
    left: 600px;
    z-index: 1;
    background: #c41502;
    box-shadow: 0px 0px 16px 0px rgba(196,21,2,.65);
    border-radius: 6px;
    transition: box-shadow .15s ease-in-out;
}

.square:active {
    box-shadow: 0px 0px 16px 4px rgba(196,21,2,.65);
}